/* CSS Document */
@import url("layout.css");
.body_layout{ background:url(../images/ban.jpg) no-repeat center top; min-width:960px; margin:0 auto}
body{ background:#b21d21 url(../images/body_bac.jpg) repeat-x center top;}
.nav{ padding-top:469px; width:960px; margin:0 auto; height:74px}
.nav ul{ padding-left:40px}
.nav li{ float:left; display:inline; line-height:15px; color:#fff}
.nav li a{ font-size:16px; color:#fff; width:78px; height:25px; display:block; line-height:25px; text-align:center; margin:0px 21px; float:left; display:inline}
.nav li strong{ line-height:25px}
.nav li a:hover{ color:#c0d161; background:url(../images/i_nav_hover.jpg) no-repeat}
.nav .lay{ width:960px; margin:0 auto; overflow:hidden;zoom:1}

.main{ width:960px; margin:0px auto; position:relative;background:#b21d21;}
.main_lay{background:#fff url(../images/main_bac.jpg) repeat-y center 0px; width:843px; margin-left:59px}
.main .lay{ padding:10px 0px 0px 113px; font-size:14px}
.main .lay td{ padding-bottom:30px; text-align:left}
.main .lay .txt_input{ background:url(../images/input_bac.jpg) no-repeat; width:222px; height:34px;}
.main .lay .txt_input_select select{ width:222px; height:30px}
.main .lay .txt_input input{ width:206px; margin:6px auto 0px 8px; border:0px; height:22px; line-height:22px}
.main .lay .min{ background:url(../images/yzm_bac.jpg) no-repeat; width:102px; height:35px; float:left; margin-right:20px}
.main .lay .min input{width:88px; margin:6px auto 0px 8px; border:0px; height:22px; line-height:22px}
.main .lay img.yzm{ line-height:22px; margin-top:10px}
.main .lay .contion{ color:#f90000; font-size:12px}
.main .lay .noReg{ display:block; background:url(../images/btn_bac.jpg); width:145px;  height:33px}
.fon12{ font-size:12px}
input.sub,input.ret{ background:url(../images/btn_bac2.jpg); height:32px; cursor:pointer; width:98px; border:0px; float:left; margin-left:20px}
input.ret{ background-position:right 0px}
.bottom{ background:url(../images/fot_bac.jpg) no-repeat center; height:20px; margin:0 auto}

.submit{ width:240px; margin:0 auto}
.footer{ width:960px; margin:0 auto; color:#fff;text-align:center; padding:15px 0px 15px}
.footer a{ color:#fff}
.footer a:hover{ color:#990000;}
/* 2013 04 23 fxx */
.floatleft{display:inline;float:left;}
.floatright{float:right;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix{zoom:1;display:inline-block;display:block;}

.fx_cent{width:790px;margin:0 auto;}
.fx_lf_menu{width:225px;height:497px;padding-bottom:10px;background:url(../images/fx_lbg.gif) 0 0 no-repeat;}
.fx_dw{display:block;width:42px;height:153px;background:url(../images/fx_grzx.gif) 0 0 no-repeat;position:absolute;left:17px;top:19px;}
.fx_meg{padding:23px 15px 18px 8px;width:202px;}
.fx_meg td{height:34px;background:url(../images/fx_line.gif) 0 bottom repeat-x;font-family:"微软雅黑";font-size:12px;font-weight:bold;color:#fff;}
.fx_meg td span{color:#f2d442;}
.fx_xgxx{display:block;width:197px;height:41px;background:url(../images/fx_btn.gif) 0 0 no-repeat;}
.fx_bz{padding:25px 38px 0 30px;line-height:24px;font-size:12px;font-family:"微软雅黑";color:#ff9c6b;}
.fx_rg_tab{width:555px;padding-top:5px;}
.rgNav{height:32px;background:url(../images/fx_line2.gif) 0 bottom repeat-x;}
.rgNav li{float:left;width:137px;height:32px;line-height:32px;text-align:center;cursor:pointer;color:#585858;font-size:16px;font-family:"微软雅黑";font-weight:bold;}
.rgNav li.fx_on{background:url(../images/fx_bar.gif) 0 0 no-repeat;color:#fff;}
.fx_jyjl{padding-top:14px;}
.fx_jyjl th,.fx_jyjl td{text-align:center;font-size:12px;font-family:"微软雅黑";font-weight:bold;}
.fx_jyjl th{height:24px;background:#e18416;color:#fff;}
.fx_jyjl td{height:25px;background:#e3e3e3;color:#585858;}

.page{padding:9px 0 0 54px;}
.page li{display:inline;margin:0 7px;float:left;width:27px;height:25px;background:url(../images/fx_normal.gif) 0 0 no-repeat;line-height:25px;text-align:center;}
.page li a{display:block;height:25px;font-size:11px;font-family:"Arial";color:#585858;}
li.home,li.last{width:60px;background:url(../images/fx_home.gif) 0 0 no-repeat;}
li.prev{background:url(../images/fx_prev.gif) 0 0 no-repeat;}
li.next{background:url(../images/fx_next.gif) 0 0 no-repeat;}
li.current{background:url(../images/fx_high.gif) 0 0 no-repeat;}
li.current a{color:#fff;}

.fx_pmcx{padding:18px 5px 0;}
.fx_pmcx td{text-align:center;font-family:"微软雅黑";font-weight:bold;}
.highOne td{height:37px;color:#fff;font-size:18px;}
.highTwo td{height:49px;color:#fff;font-size:14px;}
.highTwo td cite{font-family:"Arial";font-size:24px;font-style:normal;}
.highThree td{height:25px;color:#666;font-size:12px;background:#e3e3e3;}
.highFour td{height:52px;color:#666;font-size:16px;font-family:"Arial";background:#f6f6f6;}



th.col1{background:#ef9a36;}
td.col2{background:#ebebeb;}
td.col3{background:#f6f6f6;}
td.col4{background:#fff;}

/*个人页面修改*/
.submit .update{ width:98px; height:31px;; background:url(../images/update_btn.jpg) no-repeat; cursor:pointer; border:0px; margin-left:80px}

/*弹出层*/
.showbox1{ background:url(../images/showBox1.gif) no-repeat; width:673px; height:426px; margin-top:-150px; position:fixed; top:36%; display:none}
.showbox1 .top,.showbox2 .top{ padding-top:70px; overflow:hidden;zoom:1}
.showbox1 .top p,.showbox2 .top p{ width:22px; height:22px; cursor:pointer; float:right; margin-right:11px; display:inline}
.showbox1 .fot{ padding-top:125px; zoom:1}
.showbox1 .fot ul{ display:block; padding-left:190px}
.showbox1 .fot li{ float:left; margin:0px 0px 18px 46px; display:inline}
.showbox1 .fot li a{ width:167px; height:45px; display:block;}
* html .showbox1,* html .showbox2{position:absolute;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||260)))}
html{
_background-image: url(about:blank);
_background-attachment: fixed; /* prevent screen flash in IE6 */
}
.showbox2{background:url(../images/showBox2.gif) no-repeat; width:676px; height:274px; margin-top:-150px; position:fixed; top:36%;display:none}
.showbox2 .fot{ padding:32px 0px 0px 193px}
.showbox2 .fot .arear textarea{overflow-y:scroll; width:395px; height:72px; font-size:12px}
.showbox2 .fot .btn input{ background:url(../images/showBox2_btn.jpg) no-repeat; width:89px; height:27px; border:0px; cursor:pointer; float:right} 
.showbox2 .fot .btn{ padding:10px 45px 0px 0px}
/*券商后台*/
.qsht{}
.qsht .title{ color:#fff; text-indent:20px; background:#da4300; line-height:30px; font-size:14px; padding:10px 20px}
.qsht .fx_jyjl{ padding-top:0px}
.qsht .fx_jyjl th{ background:#fcc601; height:40px; color:#da4300; font-size:14px}
.qsht .fx_jyjl .page{ padding:20px 0px 10px 200px}
.page li a:hover{ color:#990000}
/*券商验证*/
.qsyz{ width:350px; margin:0 auto; padding:30px 0px 34px 0px}
.qsyz .name{ background:url(../images/qs_input.jpg) no-repeat 0px -29px; width:348px; height:32px; margin-bottom:26px}
.qsyz .name input{ border:0px; width:240px; height:20px; float:right; margin:5px 8px 0px 0px; line-height:20px}
.qsyz .pwd{ background:url(../images/qs_input.jpg) no-repeat 0px -85px; width:348px; height:32px;margin-bottom:26px}
.qsyz .pwd input{ border:0px; width:240px; height:20px; float:right; margin:5px 8px 0px 0px; line-height:20px}
.qsyz .submit { width:140px}
.qsyz .submit input{ background:url(../images/qs_btn.jpg); width:139px; height:39px; cursor:pointer; border:0px;}

.gr_not_lay{ background:url(../images/gr_not.jpg) no-repeat; width:221px; height:607px}
.gr_not{ width:178px; height:86px; padding-left:23px; margin:34px 0px 20px 0px; line-height:20px; color:#666; text-indent:20px}

/*首页*/
.banner{ background:url(../images/i_ban.jpg) no-repeat; width:242px; height:182px; padding:4px 0px 0px 3px}
.box{ width:809px; margin:0 auto; background:#fee098; position:relative; zoom:1}
.box1 .banner{ float:left; margin-left:8px; padding-bottom:8px}
.box1 .y2{ width:324px; padding-left:12px}
.box1 .y2 .title{ background:url(../images/i_box1_ico.gif) no-repeat; width:142px; height:31px}
.box1 .y2  .news a{ color:#ff300a; line-height:24px}
.box1 .y2  .news{ padding-top:10px}
.box1 .y2  .news .t{ font-weight:bold; font-size:18px; display:block; padding-bottom:10px}
.box1 .y3{ position:relative; z-index:999; display:inline}
.box1 .y3 .layout{ background:url(../images/i_box1_r.gif) no-repeat; width:238px; height:199px; position:absolute; margin:-7px 0px 0px 21px; padding-top:40px;_margin-left:13px}
.box1 .y3 iframe{ border:0px; overflow:hidden}
.i_t_lay{ height:68px}
.i_t_lay .i_t{ background:url(../images/i_t.gif); width:880px; height:68px; position:absolute; margin-left:-37px}

.i_t_lay .i_t .ban1,.i_t_lay .i_t .ban2,.i_t_lay .i_t .ban3{ background:url(../images/i_t_ban.gif) no-repeat; width:323px; height:31px; margin:25px 0px 0px 40px}
.i_t_lay .i_t .ban2{ background-position:0px -50px}
.i_t_lay .i_t .ban3{ background-position:0px -105px}
.box2{ background:url(../images/i_box2_bac.gif) no-repeat; width:809px; height:297px}
.box3{ width:750px; margin:0 auto;color:#ed2c2f; padding-bottom:10px}
.box3 strong{ font-size:30px; font-family:Arial; color:#ed2c2f; font-style:italic; padding-right:10px}
.box3 .x1{ padding:10px 0px 10px}
.box3 .x2{ padding-bottom:10px}
.box3 .x3 a{ background:url(../images/i_box3_btn.gif); width:99px; height:28px; display:block; margin:0 auto}
.box4{ padding:15px 0px 25px 20px}

.box5{ background:#a81a19 url(../images/i_box5_tit.jpg) repeat-x top; height:374px}
.fot_bac{ background:url(../images/i_fot_nav.jpg) repeat-x bottom; }
.box5 .layout{width:810px;margin:0 auto; padding:20px 0px 0px; overflow:hidden}
.box5 .tit{ color:#edab57; font-size:23px; font-weight:bold}

.box5 .cont{ width:1000px}
.box5 .y1{ width:257px; height:270px; background:#fee098; padding:1px; float:left; margin-right:16px}
.box5 .y1 .t{ background:#e2b019; height:30px; color:#df130c; font-size:16px; line-height:28px; padding-left:10px}
.box5 .y1 .list{ padding:4px 10px 5px 10px}
.box5 .y1 .list li{ background:url(../images/i_fot_list_ico.jpg) no-repeat left center; padding-left:10px; line-height:22px}
.box5 .y1 .list li a{ color:#ab1b1a; font-family:"宋体"}
.box5 .y1 .btn a{ display:block; width:72px; height:20px; background:url(../images/i_fot_more.jpg); float:right; margin-right:8px}
.box5 .cont{ padding-top:20px; }

.i_fot{ background:#fffef2; padding-top:20px}
.i_fot .layout{ width:960px; margin:0 auto;}
.i_fot .tit{ padding-left:20px}
.i_fot .cont{ border:1px #e2e2e2 solid; width:828px; margin:0 auto;padding-top:10px; background:#fff}
.i_fot .cont .tit{color:#000; font-size:23px; font-weight:bold;}
.i_fot .link{ padding:15px 0px 15px 0px}